@charset "utf-8";
/* CSS Document */
html, body, div, ul, ol, li, span, p, a, h2, h3, img, form, fieldset, legend {
	margin:0px;
	padding:0px;
	text-decoration: none;
}
body {
	width: 970px;
	margin: 0px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333;
	background-repeat: no-repeat;
	background-position: 50% 15px;
	background-color: #EFEFEF;
	background-image: url(../imagenes/fondoGeneral.gif);
}
#cabecera {
	margin-top: 15px;
	height: 100px;
	background-image: url(../imagenes/fondoCabecera.gif);
	background-repeat:  repeat-x;
}
#cab {
	margin-top: 5px;
	height: 75px;
	margin-bottom: 2px;	/*margin:0px;
	padding:0px;*/
}
#estas {
	width: 940px;
	background-color: #f6f6f6;
	padding-left: 20px;
	height: 18px;
	color: #6f3e60;
	padding-right: 10px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: bold;
}
#estas em {
	color: #666;
	font-style: normal !important;
}
#bread {
	width: 945px;
	background-color: #3f1b37;
	padding-left: 20px;
	height: 40px;
	color: #FFF;
	text-align: right;
	padding-right: 5px;
	background-repeat: no-repeat;
	background-position: left;
}

#bread #izq{
	float: left;
}

#bread #dch{
	float: right;
	margin-top: 10px;
	margin-right: 4px;
}
#bread #dch #Cadena, #btn_Buscar, #IdIdioma {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: .95em;
	}

#enImagen1 {
	background-image: url(../imagenes/portatil.jpg);
	height: 57px;
	width: 518px;
	padding-top: 230px;
	padding-left: 10px;
	font-size: 35px;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
#bread img {
	margin-top: 8px;
}
#cabecera #menu {
	float: right;
	width: 710px;
	background-image: url(../imagenes/bordeCab.gif);
	background-position: right top;
	background-repeat: no-repeat;
	height: 30px;
}
#menu .inMenu {
	height: 30px;
	width: 400px;
	float: right;
	margin-top: 40px;
	margin-right: 20px;
	text-align: right;
}
#contenido #latIzda {
	min-height: 500px;
	height: auto !important;
	height: 500px;
	background-color: #f6f5f1;
}
#contenido #portada {
	padding-bottom: 65px;
}
#latDcha h2 {
	font-size: 12px;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 14px;
}
#latDcha p {
	padding-right: 15px;
	padding-left: 14px;
	margin-bottom: 6px;
}
#contenido #latDcha {
	width: 190px;
	background-color: #fff;
}
#latDcha #nota {
	padding-bottom: 2.5em;
	background-repeat:  repeat-x;
	background-position: top;
	padding-top: 0em;
	padding-bottom: 10px;
	border: 1px solid #d1d1d1;
	background-color: #fff;
	margin-bottom:0px;
	margin-right: 10px;
	margin-top: 10px;
}
#latDcha a {
	color: #4555C7;
}
#latDcha h1 {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #3d353a;
	margin-right: 1px;
	margin-left: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
	margin-top: 1px;
	margin-bottom: 2px;
	width: 142px;
}
#portada .imagenHome {
	background-image: url(../imagenes/imgCentralPortada.jpg);
	height: 120px;
	width: 100%;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	background-repeat: no-repeat;
}
#portada .imagen {
	padding-left: 20px;
}


#portada h1 {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #3d353a;
	margin-right: 1px;
	margin-left: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 1px;
}
#portada img {
	margin:0px;
	padding: 0px;
}
#banner{	
	margin-left:10px;
	margin-right:10px;
}
#contenido #portada h2 {
	font-size: 14px;
	margin-top: 1em;
}
#portada #cuerpo .fecha {
	color: #999999;
	font-variant: small-caps;
	padding-bottom: 1.5em;
	font-size: 90%;
}
.verMas a {
	color: #3366cc;
}
.verMas {
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #4DAD51;
	margin-left: 2em;
	padding-left: 10px;
}
#contenido #latIzda h1 {
	font-size: 12px;
	font-weight: bold;
	width: 200px;
	background-color: #CDBAC7;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 10px;
	color: #5F294F;
	margin-top: 4px;
	margin-bottom: 4px;
	background-image: url(../imagenes/green.gif);
}
#contenido #portada #cuerpo {
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 3em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efefef;
	margin-top: 0.5em;
	padding-top: 0.2em;
	font-size: 1em;
	text-align: justify;
}
.logo {
	text-align: center;
	margin-bottom: 15px;
}
#pie {
	margin-bottom: .5em;
	padding-bottom: 0.5em;
	text-align: right;
	margin-right: 1em;
}
#contenido #latIzda ul {
	padding-left: 3em;
	margin-top: 0px;
	padding-bottom: 1em;
}
#contenido {
	background-color: #FFFFFF;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	background-image: url(../imagenes/fondoPie.gif);
	background-repeat:   repeat-x;
	background-position: bottom;
	padding-bottom: 15px;
}
a{
	color: #3d353a;
}
a:hover {
	text-decoration: underline;
}
#menu ul {
	list-style:none;
}
#menu li {
	margin-right:5px;
	padding-right:10px;
	margin-left:5px;
	padding-left:10px;
	float:left;
}
#form1 #idioma {
	margin-left: 40px;
}
#cuerpo #nada {
	width: 520px!important;
}

#cuerpo p {
	margin-bottom: 10px;
}
#cuerpo ul li {
	margin-left: 40px;
}
#portada h3 {
	color: #5F294F;
	font-size: 1.5em;
	margin: 10px;
	margin-bottom: 4px;
	background-image: url(../imagenes/flecha3.gif);
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 5px;
	margin-top: 11px;
}
#cuerpo ul {
	margin-bottom: 20px;
}
#nota h2 {
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-left: 0px;
	padding-left: 60px;
	padding-bottom: 20px;
	font-size: 12px !important;
	font-weight: bold;
	color: #0066b6;
	padding-top: 20px !important;
	margin-top: 0px !important;
	background-color: #eaedee;
	padding-right: 5px;
	margin-bottom: 10px;
}
#columna .recom {
	margin-left: 10px;
	background-image: url(file:/imagenes/bolaRecom.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
}
#columna .recom a {
	color: #3B8004;
}
#columna .recom2 {
	margin-left: 10px;
	background-image: url(file:/imagenes/bolaRecom.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
}
#columna .prof a {
	color: #3F1B37;
}
#columna .prof {
	color: #905230;
	background-color: #fcf8f4;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bdae95;
	margin-right: 5px;
}
#columna .prof .prof {
	background-color: #eaedee;
	padding-left: 10px;
	margin-top: 2px;
}
#columna{
	padding-left: 10px;
	width: 230px!important;
}
#columna div{
	padding-left: 10px;
}
#columna .prof .prof .prof {
	background-color: #fff;
	padding-left: 10px;
	margin-top: 2px;
}
#columna .prof .actual a {
	padding-bottom: 5px;
	background-image: url(../imagenes/marcaMenu.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 9px;
	font-weight: bold;
	margin-left: 0px;
}
#columna .prof .actual2  a {
	padding-bottom: 5px;
	background-image: url(../imagenes/marcaMenu.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 9px;
	font-weight: bold;
	margin-left: 0px;
}
#cuerpo blockquote {
	margin-left: 0px!important;
	border: 5px solid #F6F5F1;
	margin-right: 0px;
	background-color: #eef5f8;
	color: #000!important;
	padding-top: 1em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 2em;
}
#cuerpo blockquote .flota {
	float: right;
	margin-left:20px;
	margin-bottom: 15px;
}
#cuerpo ul ul {
	margin-left: 0px!important;
	border: 5px solid #F6F5F1;
	margin-right: 0px;
	background-color: #eef5f8;
	color: #000!important;
	padding-top: 1em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 2em;
	list-style-type: disc!important;
}
.nivel1{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bdae95;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6dde3;
	}
.nivel1 .actual {
	background-image: url(../imagenes/marcaMenu2.gif);
	background-repeat: no-repeat;
	background-position: left 3px;	
}
.nivel1 .actual2 {
	background-image: url(../imagenes/marcaMenu2.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}

#cuerpo ol ol {
	margin-left: 0px!important;
	border: 5px solid #F6F5F1;
	margin-right: 0px;
	background-color: #eef5f8;
	color: #000!important;
	padding-top: 2em;
	padding-right: 3em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	padding-left: 4em;
}
#cuerpo a {
	color: #3366cc;
	text-decoration:none;
}
#cuerpo a:hover {
	color: #3366cc;
	text-decoration:underline;
}
#cuerpo .panel a {
	color: #3366cc;
	font-size: 12px;
	font-weight: bold;
	text-decoration:underline;
}
#cuerpo .panel a:hover{
	color: #3366cc;
	font-size: 12px;
	font-weight: bold;
	text-decoration:underline;
}
#cuerpo ol {
	margin-left: 2em;
}
#cuerpo ol li {
	margin-bottom: 10px;
}
#contenido #latIzda .nivel1 {
	font-size: 12px;
	font-weight: bold;
	width: 200px;
	background-color: #CDBAC7;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 10px;
	color: #5F294F;
	margin-top: 4px;
	margin-bottom: 4px;
	/*background-image: url(../imagenes/green.gif*/);	
}
#columna .recom {
	margin-left: 10px;
	background-image: url(../imagenes/bolaRecom.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-left: 20px;
}
#columna .recom a{
	color: #3B8004;
}
#columna .recom2 {
	margin-left: 10px;
	background-image: url(../imagenes/bolaRecom.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-left: 20px;
}
.prof td {
	border-top-width: 1px !important;
	border-top-style: solid !important;
	border-top-color: #fff !important;
}
.prof2 {
	padding-bottom: 5px;
	background-image: url(../imagenes/bolaNivel.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 9px;
	margin-left: 20px;
}
.prof2 .prof2 {
	padding-bottom: 5px;
	background-image: url(../imagenes/bolaRecom.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 18px;
	margin-left: 18px;
}
.marco{
    border: 15px solid #FFFFFF;
}
.marco2{
    font-size: 0.85em;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #e2eafd;
    border: 5px solid #d5dff9;
}